» Ubuntu » Pakete

Error

two or more packages specified (libghc-ranges-prof oneiric)